namespace Exceptions;

// Pomocniczy typ konieczny by można skompilować listing 6.
class TableClient
{
    internal void AddEntity<T>(T entity)
    {
        throw new NotImplementedException();
    }
}
